.site-partials-modals-contato-remain-1 { color: #fff; background: transparent; }
.site-partials-modals-contato-remain-2 { color: #000; }
.site-partials-modals-contato-remain-3 { color: #000; }
.site-partials-modals-contato-remain-4 { color: #000; }
.site-partials-modals-contato-remain-5 { color: #000; }
.site-partials-modals-contato-remain-6 { color: #000; }
.site-partials-modals-contato-remain-7 { color: #000; }
.site-partials-modals-contato-remain-8 { color: #000; }
.site-partials-modals-contato-remain-9 { color: #000; }
.site-partials-modals-contato-remain-10 { color: #000; }
.site-partials-modals-contato-remain-11 { color: #000; }
.site-partials-modals-contato-remain-12 { color: #000; }